/* ------------------------------------------------------------------------- */
/* ------ General ---------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

html, body { width: 100%; height: 100%; }

.round-btn {
    font-size: 11px;
    padding: 5px 28px;
    border-radius: 24px;
    color: #fff;
    border-width: 2px;
}

hr.small {
    width: 33%;
    margin: 15px 0;
}

.list-button {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    height: 55px;
    line-height: 55px;
    text-align: center;
    border: 2px solid #f44118;
    color: #f44118;
    background-color: #fff;
    padding: 0 20px;
    white-space: nowrap;
}

.list-button:hover { color: #fff; background-color: #f44118; }

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(25, 107, 181, 0.9);
}

.grow {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.share-btn {
    float: right;
    text-transform: none;
}

.share-btn i { font-size: 22px; }

#g3c.gallery-area .mix {
    width: 33.33333%;
    float: left;
    display: block;
}

.overflow-limit { overflow: hidden; }

@media (max-width: 990px) and (min-width: 701px) {
    #g3c.gallery-area .mix {
        width: 50%;
    }
}

/* ------------------------------------------------------------------------- */
/* ------ Fonts ------------------------------------------------------------ */
/* ------------------------------------------------------------------------- */

.f12w400 { font-size: 12px; font-weight: 400; }
.f20w400 { font-size: 20px; font-weight: 400; }
.f42w400 { font-size: 42px; font-weight: 400; }
.f60w400 { font-size: 60px; font-weight: 400; }

.f12w700 { font-size: 12px; font-weight: 700; }
.f17w700 { font-size: 17px; font-weight: 700; }
.f22w700 { font-size: 22px; font-weight: 700; }
.f38w700 { font-size: 38px; font-weight: 700; }
.f50w700 { font-size: 50px; font-weight: 700; }


/* ------------------------------------------------------------------------- */
/* ------ Colors ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.redtxt { color: #f44118; }
.blktxt { color: #000; }
.whitxt { color: #fff; }

.btn-red {
    background-color: #f44118;
    border-color: #f44118;
}

.btn-red:hover { color: #f44118; background-color: transparent; }

/* ------------------------------------------------------------------------- */
/* ------ Menu ------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

nav .container { position: relative; }

.navbar {
    /*border: 0 !important;*/
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.navbar-nav { float: right; }

.navbar-nav > li > a,
.navbar-nav > li > span {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 30px;
    padding-bottom: 30px;
}

.nav.navbar-nav > li > a.menu-home,
.nav.navbar-nav > li > a.menu-social
    { font-size: 18px; }

#main-nav.affix, #main-nav-h.affix {
    background-color: #fff;
    border-bottom: 1px solid #eee !important;
}

#main-nav.affix .navbar-nav > li > span,
#main-nav-h.affix .navbar-nav > li > span,
#main-nav.affix .nav.navbar-nav > li > a,
#main-nav-h.affix .nav.navbar-nav > li > a,
#main-nav.fixed-to-top .navbar-nav > li > span,
#main-nav.fixed-to-top .nav.navbar-nav > li > a {
    color: #999;
}

#main-nav.affix .nav.navbar-nav > li > a:hover,
#main-nav-h.affix .nav.navbar-nav > li > a:hover,
#main-nav.fixed-to-top .nav.navbar-nav > li > a:hover,
#main-nav.affix .nav.navbar-nav > li > a.active,
#main-nav-h.affix .nav.navbar-nav > li > a.active,
#main-nav.fixed-to-top .nav.navbar-nav > li > a.active {
    color: #f44118;
    border-bottom-color: #f44118;
}

.menu-logo {
    position: absolute;
    left: 15px;
    top: 5px;
}

.menu-logo img {
    position: absolute;
    left: 0;
    top: 0;
    height: 70px;
    width: auto;
}

.menu-logo .logo-white img { height: 89px; }

#main-nav.affix .logo-white,
#main-nav.fixed-to-top .logo-white,
#main-nav-h.affix .logo-white,
.logo-colored {
    opacity: 0;
}

#main-nav.affix .logo-colored,
#main-nav.fixed-to-top .logo-colored,
#main-nav-h.affix .logo-colored,
.logo-white {
    opacity: 1;
}

#main-nav.fixed-to-top {
    position: fixed !important;
    width: 100% !important;
    background-color: #fff !important;
    z-index: 999 !important;
    top: 0 !important;
    background-size: cover !important;
    margin-top: 0 !important;
    border-bottom: 1px solid #eee !important;
}

.fixed-to-top .nav.navbar-nav { margin-top: 8px; border-bottom: 0 !important; }


/* ------------------------------------------------------------------------- */
/* ------ Header - Banner -------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.header-banner {
    position: relative;
    width: 100%;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 90px;
}

.header-banner h1 {
    position: relative;
    height: 160px;
    line-height: 160px;
    z-index: 100;
    margin: 0;
}

.header-banner .overlay { background-color: rgba(238, 56, 43, 0.85); }


/* ------------------------------------------------------------------------- */
/* ------ Homepage --------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.home-container {
    position: relative;
    min-height: 100%;
    width: 100%;
}

.home-container .video-viewport {
    position: absolute;
    top: 0;
    left:0;
    overflow: hidden;
}

.home-container .home-logo {
    position: absolute;
    z-index: 10;
    top: 25px;
    left: 50px;
}

.home-container .home-logo img {
    height: 80px;
    width: auto;
}

.home-container .home-punchline {
    position: absolute;
    background-color: rgba(244, 65, 24, 0.6);
    top: 40%;
    padding: 20px 30px 20px 90px;
    text-align: center;
    line-height: 60px;
}

.home-container .home-punchline span { display: block; }

.home-container .scrolldown {
    position: absolute;
    z-index: 10;
    bottom: 0;
    left: 50%;
    text-align: center;
}

.home-container .scrolldown p { color: #fff; margin-bottom: 25px; }

.emergency-button {
    position: fixed;
    bottom: 0;
    right: 0;
    width: 250px;
    font-size: 25px;
    font-weight: 400;
    background-color: #f44118;
    color: #fff;
    height: 50px;
    line-height: 50px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    z-index: 10000;
}

.emergency-button:hover {
    color: #fff;
    background-color: #f44118;
}

.emergency-button img {
    height: 25px;
    width: auto;
    vertical-align: top;
    margin: 12px 15px;
}

html:not(.ie9) .scrolldown {
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    -o-animation-delay: 3s;
    animation-delay: 3s;
    -webkit-animation-duration: 1.75s;
    -moz-animation-duration: 1.75s;
    -o-animation-duration: 1.75s;
    animation-duration: 1.75s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}

html:not(.ie9) .heartbeat {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -o-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation-duration: 1.2s;
    -moz-animation-duration: 1.2s;
    -o-animation-duration: 1.2s;
    animation-duration: 1.2s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}

/* ------------------------------------------------------------------------- */
/* ------ Homepage - Stats-Banner ------------------------------------------ */
/* ------------------------------------------------------------------------- */

.stats-banner {
    position: relative;
    display: table;
    width: 100%;
    height: 170px;
    background-size: cover;
    background-image: url('../img/banner.jpg');
    background-position: 50% 50%;
    background-repeat: no-repeat;
    margin-top: 0;
}

.stats-banner .stat-item {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    width: 25%;
    text-align: center;
    z-index: 100;
}

.stats-banner .stat-item p { letter-spacing: 4px; }


/* ------------------------------------------------------------------------- */
/* ------ News ------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.news-container.page .fluid-container,
.news-container.page .fluid-container .news-list
    { margin-top: 5px; }

.news-container .news-list .news-item { 
    padding: 5px 0; 
    margin-bottom: 20px;
    }
.news-container .news-list .row { background-color: #f3f3f3; }
.all-news { height: 110px; margin-top: 50px; }

.news-container .news-list .news-image,
.news-container .news-list .news-description
    { 
        min-height: 400px;
        align-items: start;
        display: flex;
        flex-direction: column;
        justify-content: center;

     }

.news-container .news-list .news-image,
.media-container .media-image {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    box-shadow: 1px 1px 11px -4px;
}

.news-container .news-list > div:nth-of-type(odd) .news-image,
.news-container .news-list > div:nth-of-type(even) .news-description
    { float: left; }

.news-container .news-list > div:nth-of-type(even) .news-image,
.news-container .news-list > div:nth-of-type(odd) .news-description
    { float: right; }

.news-description .overflow-limit {
    height: 4.5em;
    margin-bottom: 10px;
}


/* ------------------------------------------------------------------------- */
/* ------ Media ------------------------------------------------------------ */
/* ------------------------------------------------------------------------- */

/*.media-container .gallery-area { margin-top: 0; }*/
.media-container.page { margin-top: 10px; }
.media-container.page .gallery-area { margin-top: 0; }
#g3c .mix:hover .img-tagline { background-color: #f44118; }
.btn-white:hover { color: #f44118; border-color: #f44118; }
.all-media { height: 110px; margin-top: 42px; }

.gallery-area .mix { padding: 5px !important; }

.media-container .overflow-limit { height: 4.5em; }

.media-container #g3c .g3c-img { width: 100%; }

.media-container .media-image {
    height: 160px;
    display: block;
    width: 100%;
}


/* ------------------------------------------------------------------------- */
/* ------ Vehicles --------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.vehicle-container.page { margin-top: 7px; }
.vehicle-container.page .gallery-area { margin-top: 0; }
.vehicle-container #g3c .g3c-img { width: 100%; }

.vehicle-container .vehicle-image {
    position: relative;
    display: block;
    width: 100%;
    height: 220px;
    overflow: hidden;
    cursor: pointer;
}

.vehicle-container #g3c .mix .img-description { padding: 20px; }
.vehicle-container #g3c .mix .img-description p { margin-bottom: 15px; }

.vehicle-container .vehicle-image .actual-image {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}


.vehicle-container .vehicle-image .overlay {
    position: relative;
    background-color:  rgba(25, 107, 181, 0.8);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.vehicle-container .vehicle-image .overlay:hover,
.vehicle-container .vehicle-image:hover .overlay
    { background-color: transparent; }

.vehicle-container .vehicle-image .overlay .btn-container,
.vehicle-container .vehicle-image .overlay h4 {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 1;
    margin: 0;
    text-align: center;
    letter-spacing: 5px;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}

.vehicle-container .vehicle-image:hover .overlay h4,
.vehicle-container .vehicle-image .overlay:hover h4,
.vehicle-container .vehicle-image .overlay .btn-container
    { opacity: 0; }

.vehicle-container .vehicle-image .overlay h4,
.vehicle-container .vehicle-image:hover .overlay .btn-container,
.vehicle-container .vehicle-image .overlay:hover .btn-container
    { opacity: 1; }

.vehicle-container .vehicle-image:hover .grow {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.vehicle-container #g3c .g3c-img .g3c-img-hover { background-color: transparent; }

.g3c-img-hover .btn-white {
    position: relative;
    top: 40%;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.vehicle-container .overflow-limit { margin-bottom: 10px !important; }

/* ------------------------------------------------------------------------- */
/* ------ Detail - View  --------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.detail-container { padding-top: 105px; padding-bottom: 10px; }
.detail-container .col-md-9 { padding-right: 0; }
.youth-container .detail-container { padding-top: 15px; }

.detail-container .slide-gallery-thumb {
    position: relative;
    height: 150px;
    width: 100%;
    margin-bottom: 15px;
    background-position:  50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-box-shadow: 0 0 5px 2px transparent;
    -moz-box-shadow: 0 0 5px 2px transparent;
    box-shadow: 0 0 5px 2px transparent;
}

.detail-container .detail-content { padding: 0 15px 0 35px; }

.detail-container .detail-slider {
    position: relative;
    height: 350px;
    width: 100%;
    overflow: hidden;
}

.detail-container .slide-img {
    height: 350px;
    width: 100%;
    background-position:  50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.detail-container .detail-slider .slide-track {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.detail-container .detail-slider .slide-track .slide { float: left; }


.detail-container .detail-slider .prev,
.detail-container .detail-slider .next {
    position: absolute;
    top: 0;
    width: 45px;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.4);
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background-size: 18px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    opacity: 1;
}

.detail-container .detail-slider .prev {
    left: 0;
    background-image: url(../img/gallery_prev_arrow.png);
}


.detail-container .detail-slider .next {
    right: 0;
    background-image: url(../img/gallery_next_arrow.png);
}

.detail-container .detail-slider .prev:hover,
.detail-container .detail-slider .next:hover
    { background-color: rgba(255, 255, 255, 0.7); }

.detail-container .details-back-btn { height: 115px; }

.slide-gallery-thumb .thumb-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.slide-gallery-thumb.active {
    -webkit-box-shadow: 0 0 5px 2px rgba(244, 65, 24, 1);
    -moz-box-shadow: 0 0 5px 2px rgba(244, 65, 24, 1);
    box-shadow: 0 0 5px 2px rgba(244, 65, 24, 1);
}

.slide-gallery-thumb.active .thumb-overlay {
    opacity: 0;
}

.slide-images.below { display: none; }

/* ------------------------------------------------------------------------- */
/* ------ Gallery ---------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.gallery { padding-top: 25px; margin: 0 -10px; }

.gallery a { padding: 10px; }
.gallery .gallery-thumb {
    display: block;
    height: 150px;
    width: 100%;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.showcase {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: 1000000;
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    -ms-transition: background .3s ease-in-out;
    -o-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
    background-color: rgba(0, 0, 0, 0.75);
}

.showcase img {
    height: 100%;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    cursor: pointer;
}

.showcase img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.showcase .close-img,
.showcase .next-img ,
.showcase .prev-img {
    display: table-cell;
    height: 44px;
    width: 64px;
    padding: 0 10px;
}

.showcase .showcase-ctrls {
    position: absolute;
    display: table;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    bottom: 20px;
}

/* ------------------------------------------------------------------------- */
/* ------ Contact ---------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.contact-map { position: relative; }

.map-overlay {
    position: absolute;
    top: 25px;
    right: 45px;
    width: 320px;
    padding: 30px;
    background-color: #fff;
    font-family: 'Droid Sans', sans-serif;
}

.map-overlay h2 { margin-top: 0; }

.map-overlay .contact-block span,
.map-overlay .contact-block p,
.map-overlay .contact-block a
    { float: left; }

.map-overlay .contact-block span { width: 15px; }
.map-overlay .contact-block p,
.map-overlay .contact-block a {
    font-size: 14px;
    padding: 0 10px;
}

.map-overlay .contact-block a:hover { color: #f44118; text-decoration: underline; }

/* ------------------------------------------------------------------------- */
/* ------ Footer ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

footer { letter-spacing: 1px; padding: 50px 0; }
footer h2::after { background-color: #f44118; }
footer .contact h2::after { right: 0; left: auto; }
footer .contact-details p { padding-left: 20px; }

footer .contact { text-align: right; }
footer span { font-size: 20px; }
footer .contact span { float: right; margin: 0 0 10px 10px; }
footer .contact-details p { line-height: 30px; }
footer .contact-details a {
    display: block;
    line-height: 30px;
    color: #999;
    padding-bottom: 12px;
    font-size: 14px;
    font-family: 'Droid Sans', sans-serif;
}

footer .contact-details a:hover { color: #fff; }
footer .sitemap ul { margin-top: 25px; }
footer .sitemap ul:first-of-type { padding-left: 0; }
footer .sitemap ul:last-of-type { padding-right: 0; }
footer .row { margin-left: -10px; margin-right: -10px; }




.mediathumbnail:hover .iconlayer{
	display:none;
}

.mediathumbnail .iconlayer{
	z-index:3;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-30px !important;
	margin-top:-40px !important;
	background:url(../img/play.png);
	background-size: 60px 60px;
	background-repeat:no-repeat;
	width:60px;
	height:60px;
}


#videoembed{
	height:350px;
}

.loading{
    display: none;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -130%);
    height: 30px;
}